(function($) {
    $.Redactor.opts.langs['by'] = {
        html: 'Код',
        video: 'Відэа',
        image: 'Малюнак',
        table: 'Табліца',
        link: 'Спасылка',
        link_insert: 'Уставіць спасылку ...',
        link_edit: 'Edit link',
        unlink: 'Выдаліць спасылку',
        formatting: 'Стылі',
        paragraph: 'Звычайны тэкст',
        quote: 'Цытата',
        code: 'Код',
        header1: 'Загаловак 1',
        header2: 'Загаловак 2',
        header3: 'Загаловак 3',
        header4: 'Загаловак 4',
        header5: 'Загаловак 5',
        bold: 'Паўтлусты',
        italic: 'Нахільны',
        fontcolor: 'Колер тэксту',
        backcolor: 'Заліванне тэксту',
        unorderedlist: 'Звычайны спіс',
        orderedlist: 'Нумараваны спіс',
        outdent: 'Паменьшыць водступ',
        indent: 'Павялічыць водступ',
        cancel: 'Адмяніць',
        insert: 'Уставіць',
        save: 'Захаваць',
        _delete: 'Выдаліць',
        insert_table: 'Уставіць табліцу',
        insert_row_above: 'Дадаць радок зверху',
        insert_row_below: 'Дадаць радок знізу',
        insert_column_left: 'Дадаць слупок злева',
        insert_column_right: 'Дадаць слупок справа',
        delete_column: 'Выдаліць слупок',
        delete_row: 'Выдаліць радок',
        delete_table: 'Выдаліць табліцу',
        rows: 'Радкі',
        columns: 'Стаўбцы',
        add_head: 'Дадаць загаловак',
        delete_head: 'Выдаліць загаловак',
        title: 'Падказка',
        image_view: 'Запампаваць малюнак',
        image_position: 'Абцяканне тэкстам',
        none: 'Няма',
        left: 'Злева',
        right: 'Справа',
        image_web_link: 'Спасылка на малюнак',
        text: 'Тэкст',
        mailto: 'Эл. пошта ',
        web: 'URL',
        video_html_code: 'Код відэа роліка',
        file: 'Файл',
        upload: 'Загрузіць',
        download: 'Запампаваць',
        choose: 'Выбраць',
        or_choose: 'Ці іншае',
        drop_file_here: 'Перацягніце файл сюды',
        align_left: 'Па левым краі',
        align_center: 'Па цэнтры',
        align_right: 'Па правым краі',
        align_justify: 'Выраўнаваць тэкст па шырыні',
        horizontalrule: 'Гарызантальная лінейка',
        fullscreen: 'Ва ўвесь экран',
        deleted: 'Закрэслены',
        anchor: 'Anchor',
        link_new_tab: 'Open link in new tab',
        underline: 'Underline',
        alignment: 'Alignment',
        filename: 'Name (optional)',
        edit: 'Edit'
    };
})(jQuery);